/*
Design by H.Abbona For bbona.net
*/


body {

background-image	: url(abbona-background-27.jpg);

}

#wrapper {



max-width		: 800px;
margin			: auto;
margin-top		: 80px;
min-height		: 200px;
border-style		: solid;

}

#main {
min-height		: 200px;
background-color	: #e6e6e6;

}


#menu {

background-color	: #000000;
min-height		: 30px;

}

#menu a {
  
color			: #FFFFFF;
text-decoration		: none;
text-transform		: uppercase;
display			: block;
width			: 120px;
font-weight		: bold;
text-align		: center;
padding			: 4px;

}

#menu a:hover {
  
color			: #b51726;
text-decoration		: none;
background-color	: #F5F5DC;
}

#menu ul {

list-style-type		: none;
margin			: 0;
padding			: 0;
overflow		: hidden;

}

#menu li {
    float: left;
}



#post {

padding			: 4px 60px;

}

h1 {
text-transform		: none;
}

p {
    font-family: Arial, Helvetica, sans-serif;
}


a {
  
color			: #000000;
text-decoration		: none;
}

a:hover {
  
color			: #b51726;
text-decoration		: underline;

}

#searchbox {

padding			: 4px 20px;


}

#gamebox {

width			: 600px;

min-height		: 200px;
margin			: auto;


}
